@charset "UTF-8";
html{
  font-size: 6.25vw;
}
@media screen and  (min-width: 1920px){ /*主体宽度*/
  html{
  font-size: 100px;
}
}
@media screen and  (max-width:300px){
  html{
  font-size:100px;
}
}
body::-webkit-scrollbar{ width: 5px;}
body::-webkit-scrollbar-track{ background-color: #F1F1F1;}
body::-webkit-scrollbar-thumb{ width: 5px;  background-color: #2a50b1;}

/* Dots*/
.slick-dots{position:absolute;}
.slick-dots li{border-radius:8px;width:8px; height:8px;margin:0 8px;background: #bdbdbd;}
.slick-dots li.slick-active{ background: #2a50b1;/*width: 20px;*/}
@media  screen and (max-width:1024px){
.slick-dots li{border-radius:6px;width:6px; height:6px; margin:0 4px;}
/*.slick-dots li.slick-active{width: 18px;}*/
}

.w_width{max-width:1600px; margin-right: auto; margin-left: auto;}
.ctext{padding-left: 100px;padding-right: 100px;}
@media  screen and (max-width: 1024px){
.ctext{padding-left: 15px;padding-right: 15px;}
}
/*PC head*/
body.on{overflow: hidden;height: 100vh;}
.wyb_s{width: 100%;position: fixed;left: 0;top: 0;z-index: 99999;background-color: #fff;}
.wyb_s.on{box-shadow: 0 0 20px rgba(0,0,0,0.1);}
.t_navs{ width: 100%;}
.t_navs .top{ width: 100%;position: relative;display: flex;justify-content: space-between;align-items: center;padding: 0 48px;}
.t_navs .top .logo{line-height: 0; }
.t_navs .top .logo a{display: flex;justify-content: flex-start;align-items: center;}
.t_navs .top .logo img{ width: auto; height: 44px;}
.t_navs .top .logo .wzbox{padding-left: 18px;width: 310px;text-align: center;}
.t_navs .top .logo .wzbox .wz1{font-size: 24px;color: #161616;line-height: 28px;margin-bottom: 4px;}
.t_navs .top .logo .wzbox .wz2{font-size: 16px;color: #666666;line-height: 20px;}
.t_navs .top .right{display: flex;justify-content: flex-start;align-items: center;}
.t_navs .top .menu{display: flex;justify-content: flex-start;align-items: center;}
.t_navs .top .menu .l1{position: relative;padding: 0 32px;}
.t_navs .top .menu .l1 .a1{ display: block;color: #666666; position: relative;line-height: 90px; font-size: 18px;}
.t_navs .top .menu .l1.on .a1,.t_navs .top .menu .l1:hover .a1{ color: #2a50b1;}
.t_navs .top .menu .l1 .a1::after,.t_navs .top .menu .l1 .a1::after{ content: ""; display: block; width: 0; height: 2px; background: #2a50b1; position: absolute; bottom: 13px; left: 50%;transform: translate(-50%,0);
transition: All 0.3s ease-in-out;
-webkit-transition: All 0.3s ease-in-out;
-moz-transition: All 0.3s ease-in-out;
-o-transition: All 0.3s ease-in-out;}
.t_navs .top .menu .l1.on .a1::after,.t_navs .top .menu .l1:hover .a1::after{width: 100%;}
.t_navs .top .menu .l1 .pcej_box{width: 608px;position: absolute;right: -22px;top: calc(100% + 3px);border-radius: 10px;background-color: #fff;box-shadow: 0 0 20px rgba(0,0,0,0.1);display: none;}
.t_navs .top .menu .l1 .pcej_box::after{content: "";display: block;width: 100%;height: 5px;position: absolute;left: 0;bottom: 100%;}
.t_navs .top .menu .l1 .pcej_box>div{display: flex;justify-content: flex-start;align-items: flex-start;padding: 46px 0 56px 50px;}
.t_navs .top .menu .l1 .pcej_box ._l{width: 232px;}
.t_navs .top .menu .l1 .pcej_box ._l .pic{ padding-bottom: 68.103%; position: relative; overflow: hidden;border-radius: 10px;}
.t_navs .top .menu .l1 .pcej_box ._l .pic img{ width: 100%; position: absolute; left: 50%; top: 50%; min-height: 100%;
-webkit-transform: translate(-50%, -50%); 
-moz-transform: translate(-50%, -50%); 
-ms-transform: translate(-50%, -50%);
-o-transform: translate(-50%, -50%);
transform: translate(-50%, -50%);}
.t_navs .top .menu .l1 .pcej_box ._r{width: calc(100% - 232px);padding-left: 48px;}
.t_navs .top .menu .l1 .pcej_box .dl{margin: -8px;width: calc(100% + 16px);display: flex;flex-wrap: wrap;}
.t_navs .top .menu .l1 .pcej_box .dl .dd{width: 50%;padding: 8px;}
.t_navs .top .menu .l1 .pcej_box .dl a{display: flex;padding-left: 16px;position: relative;font-size: 16px;color: #666666;line-height: 20px;}
.t_navs .top .menu .l1 .pcej_box .dl a::after{content: "";display: block;width: 6px;height: 6px;background-color: #2a50b1;position: absolute;left: 2px;top: 8px;
-webkit-transform: rotate(45deg);
-moz-transform: rotate(45deg);
-ms-transform: rotate(45deg);
-o-transform: rotate(45deg);
transform: rotate(45deg);}
.t_navs .top .menu .l1 .pcej_box .dl a div{padding-bottom: 6px;border-bottom: 1px solid rgba(255,255,255,0);}
.t_navs .top .menu .l1 .pcej_box .dl a:hover{color: #2a50b1;}
.t_navs .top .menu .l1 .pcej_box .dl a:hover div{border-bottom-color: #2a50b1;}
.t_navs .top .pcSs_box{position: relative;margin-left: 25px;}
.t_navs .top .pcSs_box .t_ico{width: 24px;height: 24px;cursor: pointer;margin: 23px 0;}
.t_navs .top .pcSs_box .t_ico img{width: 100%;display: block;}
.t_navs .top .pcSs_box .t_ico .ico2{display: none;}
.t_navs .top .pcSs_box .b_inp{width: 100%;position: fixed;left: 0;top: 90px;background: #fff;box-shadow: 0 0 20px rgba(0,0,0,0.15);padding: 40px 0;display: none;}
.t_navs .top .pcSs_box .b_inp>div{width: 800px;margin: 0 auto;border: 1px solid #eee;border-radius: 4px;padding: 0 100px 0 12px;position: relative;}
.t_navs .top .pcSs_box .b_inp input{width: 100%;height: 56px;display: block;font-size: 16px;color: #333;border: 0;}
.t_navs .top .pcSs_box .b_inp .ss_btn{width: 24px;display: block;position: absolute;right: 12px;top: 50%;transform: translate(0,-50%);cursor: pointer;}
.t_navs .menuph{ display: none;}
.t_navs .xialaph{ display: none;}
.t_nav_zw{width: 100%;height: 90px;opacity: 0;}
@media screen and (max-width:1480px) {
.t_navs .top .menu .l1{padding: 0 20px;}
}
@media screen and (max-width:1310px) {
.t_navs .top .menu .l1{padding: 0 14px;}
.t_navs .top .pcSs_box{margin-left: 12px;}
}
@media screen and (max-width:1230px) {
.t_navs .top .logo .wzbox{padding-left: 12px;width: 270px;}
.t_navs .top .logo .wzbox .wz1{font-size: 18px;}
.t_navs .top .logo .wzbox .wz2{font-size: 14px;}
.t_navs .top .menu .l1{padding: 0 12px;}
.t_navs .top .pcSs_box{margin-left: 10px;}
.t_navs .top .menu .l1 .a1{font-size: 14px;}
.t_navs .top .logo img{height: 38px;}
}
@media screen and (max-width:1024px) {
/*WAP head*/
.t_navs .top .menu{ display: none;}
.t_navs .top .logo .wzbox{padding-left: 10px;width: auto;}
.t_navs .top .logo .wzbox .wz1{font-size: 14px;line-height: 18px;margin-bottom: 2px;}
.t_navs .top .logo .wzbox .wz2{font-size: 12px;line-height: 18px;}
/* .t_navs .top .logo .wzbox{display: none;} */
.t_navs .menuph{ display: block;}
.t_navs .xialaph{ display: block;}
.t_nav_zw{height: 76px;}
.t_navs .top{ padding: 0 8px 0 15px; width: 100%; position: fixed; top: 0; left: 0; z-index: 4;background: #fff;box-shadow: 0 0 20px rgba(0,0,0,0.1);}
.t_navs .top .logo{ margin: 10px 0;}
.t_navs .top .logo img{ height: 26px;}
.t_navs .top .pcSs_box{margin-left: 0;margin-right: 18px;}
.t_navs .top .pcSs_box .t_ico{width: 22px;height: 22px;margin: 0 0;}
.t_navs .top .pcSs_box .b_inp{top: 50px;padding: 20px;}
.t_navs .top .pcSs_box .b_inp>div{width: 100%;padding: 0 60px 0 12px;}
.t_navs .top .pcSs_box .b_inp input{height: 40px;font-size: 14px;}
.t_navs .top .pcSs_box .b_inp .ss_btn{width: 22px;}
.t_navs .menuph{float: right; width: 40px; height: 40px; cursor: pointer; text-align: center; margin: 5px 0;}
.t_navs .menuph .menu-toggle {width: 40px;height: 40px;position: absolute;overflow: hidden;z-index: 111;}
.t_navs .menuph .cd-nav-trigger {display: block;width: 40px;height: 40px;}
.t_navs .menuph .menu-toggle span.hamburger {content:"";display:block;width:18px;height:2px;background:#2a50b1;position:absolute;top:50%;margin-top:-1px;left: 8px;margin-left:0;-webkit-transition:transform 0.3s cubic-bezier(0.600,0.000,0.200,1.000);transition:transform 0.3s cubic-bezier(0.600,0.000,0.200,1.000);-webkit-transition-timing-function:cubic-bezier(0.600,0.000,0.200,1.000);transition-timing-function:cubic-bezier(0.600,0.000,0.200,1.000);transition-delay:0.15s;}
.t_navs .menuph .menu-toggle span.hamburger:after,
.t_navs .menuph .menu-toggle span.hamburger:before{content:"";display:block;width:24px;height:2px;background:#2a50b1;position:absolute;top:50%;margin-top:-1px;left:0;-webkit-transition:transform 0.3s cubic-bezier(0.600,0.000,0.200,1.000);transition:transform 0.3s cubic-bezier(0.600,0.000,0.200,1.000);-webkit-transition-timing-function:cubic-bezier(0.600,0.000,0.200,1.000);transition-timing-function:cubic-bezier(0.600,0.000,0.200,1.000);transition-delay:0.15s;}
.t_navs .menuph .menu-toggle span.hamburger:after {margin-top:-8px;top:0;transition-delay:0.27s;}
.t_navs .menuph .menu-toggle span.hamburger:before {margin-top:8px;top:0;transition-delay:0.2s;}
.t_navs .menuph .menu-toggle span.hamburger span{width: 2px;height: 2px;display: block;background: #2a50b1;position: absolute;right: 20px;top:50%;margin-top:-1px;}
.t_navs .menuph .menu-toggle span.hamburger .span1{margin-top: -9px;}
.t_navs .menuph .menu-toggle span.hamburger .span3{margin-top: 7px;}
.t_navs .menuph .menu-toggle span.cross:before,
.t_navs .menuph .menu-toggle span.cross:after {content:"";display:block;width:24px;height:2px;background:#2a50b1;position:absolute;top:50%;margin-top:-1.5px;left:50%;margin-left:-12px;-webkit-transform:translateY(-70px) translateX(-70px) rotate(45deg);transform:translateY(-70px) translateX(-70px) rotate(45deg);transition-delay:0.12s;}
.t_navs .menuph .menu-toggle span.cross:after {transition-delay:0s;-webkit-transform:translateY(70px) translateX(-70px) rotate(-45deg);transform:translateY(70px) translateX(-70px) rotate(-45deg);}
.t_navs .menuph .menu-toggle span.cross:after {-webkit-transform:translateY(-70px) translateX(70px) rotate(-45deg);transform:translateY(-70px) translateX(70px) rotate(-45deg);}
.t_navs .menuph .cross::before,
.t_navs .menuph .cross::after {-webkit-transition:all .4s ease;-moz-transition:all .4s ease;transition:all .4s ease;}
.t_navs .menuph.active .menu-toggle span.hamburger,
.t_navs .menuph.active .menu-toggle span.hamburger:after,
.t_navs .menuph.active .menu-toggle span.hamburger:before {-webkit-transform:translateX(70px);transform:translateX(70px);transition-delay:0.12s;}
.t_navs .menuph.active .menu-toggle span.hamburger:after {transition-delay:0s;}
.t_navs .menuph.active .menu-toggle span.hamburger:before {transition-delay:0.07s;}
.t_navs .menuph.active .menu-toggle span.cross:before {transition-delay:0.12s;-webkit-transform:rotate(45deg);transform:rotate(45deg);background: #333;}
.t_navs .menuph.active .menu-toggle span.cross:after {transition-delay:0.24s;-webkit-transform:rotate(-45deg) !important;transform:rotate(-45deg) !important;background: #333;}
.t_navs .xialaph{ position: fixed; right: 0; top: 50px;width: 100%; height: calc(100vh - 50px);overflow: scroll; padding: 10px 20px 60px 20px;z-index:3; background: #fff;display: none;}
.t_navs .xialaph .a1box,
.t_navs .xialaph .a2box{position: relative;}
.t_navs .xialaph .icobox{width: 40px;height: 40px;position: absolute;right: 0;top: 50%;transform: translate(0,-50%);}
.t_navs .xialaph .ico{height: 28px;position: absolute;right: 0;top: 50%;margin-top: -14px;z-index: 4;
transition: All 0.3s ease-in-out;
-webkit-transition: All 0.3s ease-in-out;
-moz-transition: All 0.3s ease-in-out;
-o-transition: All 0.3s ease-in-out;}
.t_navs .xialaph .ico img{height: 100%;display: block;}
.t_navs .xialaph .ico img.img2{display: none;}
.t_navs .xialaph .icobox.on img.img1{display: none;}
.t_navs .xialaph .icobox.on img.img2{display: block;}
.t_navs .xialaph .icobox.on .ico{
-webkit-transform: rotate(90deg);
-moz-transform: rotate(90deg);
-ms-transform: rotate(90deg);
-o-transform: rotate(90deg);
transform: rotate(90deg);}
.t_navs .xialaph .u1{width: 100%;margin-bottom: 20px;}
.t_navs .xialaph .l1{width: 100%;}
.t_navs .xialaph .a1{width: 100%;font-size: 16px;color: #333;line-height: 26px;position: relative;padding: 12px 40px 12px 0;display: block;border-bottom: 1px solid rgba(0,0,0,0.1);}
.t_navs .xialaph .u2{width: 100%;padding-left: 20px;padding-right: 20px;border-bottom: 1px solid rgba(0,0,0,0.1);display: none;}
.t_navs .xialaph .l2{width: 100%;}
.t_navs .xialaph .a2{width: 100%;font-size: 16px;color: #333;line-height: 22px;position: relative;padding: 10px 40px 10px 0;display: block;border-bottom: 1px solid rgba(0,0,0,0.1);}
.t_navs .xialaph .u3{padding-left: 20px;padding-right: 20px; border-bottom: 1px solid rgba(0,0,0,0.1);display: none;}
.t_navs .xialaph .l2:last-child .u3{border-bottom: 0;}
.t_navs .xialaph .l2:last-child .a2{border-bottom: 0;}
.t_navs .xialaph .l3{width: 100%;}
.t_navs .xialaph .a3{font-size: 14px;color: #333;line-height: 20px;padding-top: 8px;padding-bottom: 8px;border-bottom: 1px solid rgba(0,0,0,0.1);display: block;}
.t_navs .xialaph .l3:last-child .a3{border-bottom: 0;}
.t_navs .xialaph .input_box{width: 100%;border-bottom: 1px solid rgba(0,0,0,0.1);margin-bottom: 20px;position: relative;}
.t_navs .xialaph .input_box input{width: 100%;height: 40px;padding-right: 60px;font-size: 16px;color: #5a5a5a;}
.t_navs .xialaph .input_box input::-webkit-input-placeholder{font-size: 16px;color: #5a5a5a;}
.t_navs .xialaph .input_box input::-moz-placeholder{font-size: 16px;color: #5a5a5a;}
.t_navs .xialaph .input_box input::moz-placeholder{font-size: 16px;color: #5a5a5a;}
.t_navs .xialaph .input_box input:-ms-input-placeholder{font-size: 16px;color: #5a5a5a;}
.t_navs .xialaph .input_box img{width: 24px;cursor: pointer;position: absolute;right: 14px;top: 50%;margin-top: -12px;}
.t_navs .xialaph .yyqh_box{width: 100%;font-size: 0;text-align: center;}
.t_navs .xialaph .yyqh_box a{display: inline-block;vertical-align: middle;font-size: 16px;color: #5a5a5a;line-height: 20px;margin-right: 14px;}
.t_navs .xialaph .yyqh_box a:last-child{margin-right: 0;}
.t_navs .xialaph .yyqh_box a.on,
.t_navs .xialaph .yyqh_box a:hover{color: #333;}
}

/* 底导航 */
.b_nav{width: 100%;background-color: #2a50b1;}
.b_nav .cont1{width: 100%;display: flex;justify-content: flex-start;align-items: stretch;border-bottom: 1px solid rgba(255,255,255,0.1);}
.b_nav .cont1 .left{width: 39.375%;border-right: 1px solid rgba(255,255,255,0.1);padding: calc(20px + 0.6rem) calc(20px + 1.1rem) calc(20px + 0.6rem) 0;}
.b_nav .cont1 .left .logo a{display: flex;align-items: center;}
.b_nav .cont1 .left .logo a img{height: calc(30px + 0.14rem); display: block;}
.b_nav .cont1 .left .logo a .wzbox{padding-left: calc(10px + 0.08rem);text-align: center;}
.b_nav .cont1 .left .logo a .wzbox .wz1{font-size: calc(16px + 0.08rem);color: #ffffff;line-height: calc(20px + 0.08rem);margin-bottom: 4px;}
.b_nav .cont1 .left .logo a .wzbox .wz2{font-size: calc(14px + 0.02rem);color: #ffffff;line-height: calc(20px + 0.02rem);}
.b_nav .cont1 .left .bt{margin-top: calc(12px + 0.5rem);margin-bottom: calc(8px + 0.04rem);font-size: calc(14px + 0.02rem);color: #ffffff;line-height: calc(20px + 0.02rem);opacity: 0.8;}
.b_nav .cont1 .left .dh{margin-bottom: calc(20px + 0.39rem);font-size: calc(16px + 0.1rem);color: #ffffff;line-height: calc(20px + 0.1rem);font-weight: bold;}
.b_nav .cont1 .left .boxs{width: 100%;display: flex;justify-content: space-between;align-items: center;}
.b_nav .cont1 .left .boxs .dl{font-size: calc(14px + 0.02rem);color: #ffffff;line-height: calc(20px + 0.02rem);}
.b_nav .cont1 .left .boxs .dl .dd{display: flex;align-items: flex-start;margin-bottom: calc(12px + 0.04rem);}
.b_nav .cont1 .left .boxs .dl .dd:last-child{margin-bottom: 0;}
.b_nav .cont1 .left .boxs img{width: calc(60px + 0.37rem);display: block;}
.b_nav .cont1 .right{width: 60.625%;padding: calc(20px + 0.6rem) 0 calc(20px + 0.7rem) calc(20px + 1rem);}
.b_nav .cont1 .right .bt{font-size: calc(16px + 0.04rem);color: #ffffff;line-height: calc(20px + 0.04rem);margin-bottom: calc(12px + 0.16rem);}
.b_nav .cont1 .right .line{width: 35px;height: 2px;background-color: #fff;margin-bottom: calc(12px + 0.16rem);}
.b_nav .cont1 .right ul{display: flex;justify-content: space-between;align-items: flex-start;}
.b_nav .cont1 .right ul a{display: block;font-size: calc(14px + 0.02rem);color: #ebebeb;line-height: calc(20px + 0.02rem);margin-bottom: calc(12px + 0.12rem);}
.b_nav .cont1 .right ul a:hover{opacity: 0.8;text-decoration: underline;}
.b_nav .cont2{width: 100%;display: flex;justify-content: space-between;align-items: center;}
.b_nav .cont2 .banquan{font-size: 14px;color: #fff;line-height: 74px;opacity: 0.6;}
.b_nav .cont2 .banquan a{color: #fff;}
.b_nav .cont2 .abox{display: flex;align-items: center;}
.b_nav .cont2 .abox .a1{font-size: 14px;color: #fff;line-height: 74px;opacity: 0.6;}
.b_nav .cont2 .abox span{font-size: 14px;color: #a4acbf;line-height: 74px;margin: 0 5px;}
.b_nav .cont2 .abox .a1:hover{opacity: 1;}
.b_nav .cont2 .abox .firend{position: relative;}
.b_nav .cont2 .abox .firend ._t{cursor: pointer;display: flex;align-items: center;}
.b_nav .cont2 .abox .firend ._t .wz{font-size: 14px;color: #fff;line-height: 74px;opacity: 0.6;margin-right: 5px;}
.b_nav .cont2 .abox .firend ._t img{width: 18px;display: block;}
.b_nav .cont2 .abox .firend ._b{display: none; width: 130px;position: absolute;left: 50%;transform: translate(-50%,0);bottom: calc(100% + 12px);background-color: #fff;box-shadow: 0 0 12px rgba(0,0,0,0.1);border-radius: 4px;
overflow: hidden;overflow-y: auto;max-height: 216px;}
.b_nav .cont2 .abox .firend ._b::-webkit-scrollbar{ width: 3px;}
.b_nav .cont2 .abox .firend ._b::-webkit-scrollbar-track{background-color: #e5e5e5;border-radius: 3px;}
.b_nav .cont2 .abox .firend ._b::-webkit-scrollbar-thumb{width: 3px;background-color: #2a50b1;border-radius: 3px;}
.b_nav .cont2 .abox .firend ._b a{display: block;font-size: 14px;color: #333;line-height: 20px;text-align: center;padding: 8px;}
.b_nav .cont2 .abox .firend ._b a:hover{background-color: #2a50b1;color: #fff;}
@media screen and (max-width:1680px) {
.b_nav .cont1 .left{padding-right: 60px;}
.b_nav .cont1 .left .logo a .wzbox .wz1{font-size: 20px;}
.b_nav .cont1 .left .logo a .wzbox .wz2{font-size: 14px;}
.b_nav .cont1 .left .dh{font-size: calc(18px + 0.1rem);}
.b_nav .cont1 .left .boxs .dl{font-size: 14px;}
.b_nav .cont1 .left .boxs img{width: calc(50px + 0.2rem);;}
}
@media screen and (max-width:1024px) {
.b_nav{margin-bottom: 60px;
padding-bottom: constant(safe-area-inset-bottom);
padding-bottom: env(safe-area-inset-bottom);}
.b_nav .cont1{width: 100%;display: block;}
.b_nav .cont1 .left{width: 100%;border-right: 0;padding: 30px 0 20px 0;position: relative;}
.b_nav .cont1 .left .logo a{display: flex;align-items: center;}
.b_nav .cont1 .left .logo a img{height: calc(30px + 0.14rem); display: block;}
.b_nav .cont1 .left .logo a .wzbox{padding-left: calc(10px + 0.08rem);text-align: center;}
.b_nav .cont1 .left .logo a .wzbox .wz1{font-size: calc(16px + 0.08rem);color: #ffffff;line-height: calc(20px + 0.08rem);margin-bottom: 4px;}
.b_nav .cont1 .left .logo a .wzbox .wz2{font-size: calc(14px + 0.02rem);color: #ffffff;line-height: calc(20px + 0.02rem);}
.b_nav .cont1 .left .bt{margin-top: calc(12px + 0.5rem);margin-bottom: calc(8px + 0.04rem);font-size: calc(14px + 0.02rem);color: #ffffff;line-height: calc(20px + 0.02rem);opacity: 0.8;}
.b_nav .cont1 .left .dh{margin-bottom: calc(20px + 0.39rem);font-size: calc(18px + 0.18rem);color: #ffffff;line-height: calc(24px + 0.18rem);font-weight: bold;}
.b_nav .cont1 .left .boxs{width: 60%;display: flex;justify-content: space-between;align-items: center;position: absolute;right: 0;bottom: 50px;}
.b_nav .cont1 .left .boxs .dl{font-size: calc(14px + 0.02rem);color: #ffffff;line-height: calc(20px + 0.02rem);}
.b_nav .cont1 .left .boxs .dl .dd{display: flex;align-items: flex-start;margin-bottom: calc(12px + 0.04rem);}
.b_nav .cont1 .left .boxs .dl .dd:last-child{margin-bottom: 0;}
.b_nav .cont1 .left .boxs img{width: calc(60px + 0.37rem);display: block;}
.b_nav .cont1 .right{display: none;}
.b_nav .cont2{width: 100%;display: block;padding-top: 20px;padding-bottom: 20px;}
.b_nav .cont2 .banquan{line-height: 24px;text-align: center;}
.b_nav .cont2 .banquan a{display: block;}
.b_nav .cont2 .abox{justify-content: center;}
.b_nav .cont2 .abox .a1{line-height: 24px;}
.b_nav .cont2 .abox span{line-height: 24px;}
.b_nav .cont2 .abox .firend ._t .wz{line-height: 24px;}
.b_nav .cont2 .abox .firend ._t img{width: 16px;}
.b_nav .cont2 .abox .firend ._b{max-height: 160px;}
.b_nav .cont2 .abox .firend ._b a{line-height: 20px;}
}
@media screen and (max-width:768px) {
.b_nav .cont1 .left .boxs{width: 100%;display: flex;justify-content: space-between;align-items: center;position: static;right: 0;bottom: 50px;}

}

/*手机端底漂浮*/
.pf_down{ width: 100%; float: left; position: fixed; left: 0; background: #fff;box-shadow: 0 0 20px rgba(0,0,0,0.1); z-index: 99;bottom: 0; padding-bottom: constant(safe-area-inset-bottom);padding-bottom: env(safe-area-inset-bottom);}
.pf_down li{ width:33.33333%; float: left; text-align: center; padding:10px 0;}
.pf_down li a{ width:100%; float: left; display: flex; flex-wrap: wrap; justify-content: center; align-items: center;}
.pf_down li .ico7{ width: 100%; float: left; height: 24px; line-height:0; display: flex; justify-content: center; align-items: center;}
.pf_down li .ico7 img{ width:24px; height: 24px;}
.pf_down li .ico7 .show{ display: block;}
.pf_down li .ico7 .hide{ display: none;}
.pf_down li .d_name{ width: 100%; float: left; margin-top:2px; font-size:14px; color: #000; line-height: 14px;}
.pf_down li:hover .ico7{ background: #2a50b1; width:44px; height:44px; border-radius: 50%; border:3px solid #fff; position: relative; margin-top:-18px;}
.pf_down li:hover .ico7 .show{ display: none;}
.pf_down li:hover .ico7 .hide{ display: block;}
.pf_down li:hover .ico7 img{ width:22px; height: 22px;}
.pf_down li:hover .d_name{ margin-top:0;}

/* 首页 */
.sy_banner{width: 100%;position: relative;}
.sy_banner .ul img{width: 100%;display: block;}
.sy_banner .boxs{width: 100%;position: absolute;left: 0;bottom: calc(12px + 0.22rem);}
.sy_banner .boxs .w_width{display: flex;justify-content: space-between;align-items: center;}
.sy_banner .boxs .left .slick-dots li{width: 9px;height: 9px;background-color: #fff;border-radius: 9px;}
.sy_banner .boxs .left .slick-dots li.slick-active{width: 35px;background-color: #2a50b1;}
.sy_banner .boxs .right{display: flex;align-items: center;}
.sy_banner .boxs .right .btn{width: calc(30px + 0.06rem);height: calc(30px + 0.06rem);border: 1px solid #fff;border-radius: 100%;display: flex;justify-content: center;align-items: center;margin-right: 20px;}
.sy_banner .boxs .right .btn:last-child{margin-right: 0;}
.sy_banner .boxs .right .btn img{width: calc(16px + 0.04rem);display: block;}
.sy_banner .boxs .right .btn:hover{background-color: #2a50b1;border-color: #2a50b1;}
.sy_banner .box{ display: block; width: 100%; z-index: 10; position: absolute; left: 0; top: 50%; transform: translateY(-50%); -ms-transform: translateY(-50%); }
.sy_banner .t1{ display: inline-flex; position: relative; color: #fff; font-size:0.52rem; line-height:0.8rem; }
.sy_banner .t1::after{ content: ''; position: absolute; right: 0.33rem; bottom:4px; width:0.4rem; height: 0.4rem; background: url(img/ico1.png) center no-repeat; background-size: 100% 100% !important; z-index:-1;}
.sy_banner .t2{ display: block; width: 100%; text-align: right;  color: #fff; font-size:0.6rem; line-height:0.86rem;}
.sy_banner .t3{ display: block; width: 100%;  font-weight: bold; color: #fff; font-size:0.6rem; line-height:0.86rem;}
.sy_banner .t4{ display:inline-flex; align-items: center; font-weight: bold; color: #fff; font-size:0.36rem; line-height:0.55rem; padding:0.12rem 0.6rem; background: url(img/ico3.png) center no-repeat; background-size: 100% 100% !important; border-radius: 80px; margin-top: 0.26rem;}
.sy_banner .t5{ display: block; width: 100%; color: #fff; font-size:0.22rem; line-height:0.4rem; margin-top: 0.42rem;}


@media screen and (max-width:1024px) {
.sy_banner .boxs .w_width{justify-content: center;}
.sy_banner .boxs .right{display: none;}
.sy_banner .t1{ font-size:18px; line-height:28px; }
.sy_banner .t1::after{ width:30px; height:30px;}
.sy_banner .t2{font-size:20px; line-height:32px;}
.sy_banner .t3{ font-size:20px; line-height:32px;}
.sy_banner .t4{ font-size:16px; line-height:26px; padding:5px 20px;margin-top:15px;  }
.sy_banner .t5{ font-size:14px; line-height:24px; margin-top:20px;}

}

.sy_tit{font-size: calc(20px + 0.25rem);color: #161616;line-height: calc(24px + 0.25rem);}
@media screen and (max-width:1680px) {
.sy_tit{font-size: calc(18px + 0.2rem);line-height: calc(24px + 0.2rem);}
}
@media screen and (max-width:1024px) {
.sy_tit{font-size: calc(18px + 0.18rem);line-height: calc(24px + 0.18rem);}
}


.sy_section1{width: 100%;padding-top: calc(30px + 0.62rem);padding-bottom: calc(30px + 0.78rem);}
.sy_section1 .content{margin-top: calc(20px + 0.4rem);display: flex;justify-content: space-between;align-items: flex-start;}
.sy_section1 .left{width: 48.375%;}
.sy_section1 .left .bt{font-size: calc(16px + 0.14rem);color: #333333;line-height: calc(20px + 0.2rem);margin-bottom: calc(12px + 0.14rem);}
.sy_section1 .left .info{font-size: calc(14px + 0.02rem);color: #666666;line-height: calc(22px + 0.1rem);margin-bottom: calc(12px + 0.3rem);}
.sy_section1 .left .info .p{position: relative;padding-left: 16px;margin-top: 8px;}
.sy_section1 .left .info .p::after{content: "";display: block;width: 7px;height: 7px;border: 1px solid #2a50b1;border-radius: 100%;position: absolute;left: 0;top: 14px;}
.sy_section1 .left .info .p span{color: #333;margin-right: 6px;}
.sy_section1 .left ul{padding-right: 0.5rem;display: flex;align-items: center;justify-content: space-between;}
.sy_section1 .left ul img{height: calc(30px + 0.2rem);display: block;}
.sy_section1 .right{width: 45.4375%;position: relative;}
.sy_section1 .right .pic{ padding-bottom: 72.214%; position: relative; overflow: hidden;border-radius: 10px;z-index: 5;}
.sy_section1 .right .pic img{ width: 100%; position: absolute; left: 50%; top: 50%; min-height: 100%;
-webkit-transform: translate(-50%, -50%); 
-moz-transform: translate(-50%, -50%); 
-ms-transform: translate(-50%, -50%);
-o-transform: translate(-50%, -50%);
transform: translate(-50%, -50%);}
.sy_section1 .right .ico{width: 200px;height: 148px;border: 6px solid #d4dcef;border-radius: 10px;position: absolute;left: -32px;bottom: -32px;}
@media screen and (max-width:1680px) {
.sy_section1 .left .info{font-size: 14px;line-height: 24px;margin-bottom: calc(12px + 0.1rem);}
}
@media screen and (max-width:768px) {
.sy_section1 .content{margin-top: 20px;display: block;}
.sy_section1 .left{width: 100%;margin-bottom: 20px;}
.sy_section1 .left ul{padding-right: 0;}
.sy_section1 .left ul img{height: 32px;}
.sy_section1 .right{width: 100%;}
.sy_section1 .right .ico{display: none;}
}

.sy_more a{display: flex;align-items: center;border-bottom: 1px solid #dbdbdb;}
.sy_more a .wz{font-size: calc(14px + 0.02rem);color: #666666;line-height: calc(20px + 0.16rem);margin-right: calc(6px + 0.02rem);}
.sy_more a img{width: 20px;display: block;}
.sy_more a .ico2{display: none;}
.sy_more a:hover .wz{color: #2a50b1;}
.sy_more a:hover{border-bottom-color: #2a50b1;}
.sy_more a:hover .ico1{display: none;}
.sy_more a:hover .ico2{display: block;}

.sy_section2{width: 100%;padding-top: calc(30px + 0.6rem);padding-bottom: calc(30px + 0.7rem);background-color: #f5f5f5;}
.sy_section2 .btbox{display: flex;justify-content: space-between;align-items: center;margin-bottom: calc(20px + 0.4rem);}
.sy_section2 .content{margin: 0 -15px;width: calc(100% + 30px);display: flex;}
.sy_section2 .content .dd{width: 50%;padding: 0 15px;}
.sy_section2 .content ul{margin: -15px;width: calc(100% + 30px);display: flex;flex-wrap: wrap;}
.sy_section2 .content ul .l2{width: 50%;padding: 15px;}
.sy_section2 .content ul .l1{width: 100%;padding: 15px;}
.sy_section2 .content ul .l1 a{display: block;width: 100%;position: relative;border-radius: 10px;overflow: hidden;}
.sy_section2 .content ul .l1 a .pic { width: 100%; height: 3.78rem; position: relative; overflow: hidden;
-webkit-transition: 0.5s ease;
-moz-transition: 0.5s ease;
-ms-transition: 0.5s ease;
-o-transition: 0.5s ease;
transition: 0.5s ease;}
.sy_section2 .content ul .l1 a .pic  img{ width: 100%; position: absolute; left: 50%; top: 50%; min-height: 100%;
-webkit-transform: translate(-50%, -50%); 
-moz-transform: translate(-50%, -50%); 
-ms-transform: translate(-50%, -50%);
-o-transform: translate(-50%, -50%);
transform: translate(-50%, -50%);
-webkit-transition: all 0.5s ease-out 0s; 
-moz-transition: all 0.5s ease-out 0s; 
-o-transition: all 0.5s ease-out 0s; 
transition: all 0.5s ease-out 0s;
transition: -webkit-transform 2s;
vertical-align: middle;
-ms-interpolation-mode: bicubic;}
.sy_section2 .content ul .l1 a:hover .pic  img{ -webkit-transform: translate(-50%, -50%) scale(1.1); -moz-transform: translate(-50%, -50%) scale(1.1); transform: translate(-50%, -50%) scale(1.1);}
.sy_section2 .content ul .l1 a::after{content: "";display: block;width: 100%;height: 50%;background: linear-gradient(to bottom,rgba(42,80,177,0),rgba(42,80,177,1));opacity: 0.7; position: absolute;left: 0;bottom: 0;z-index: 3;}
.sy_section2 .content ul .l1 .wzbox{width: 100%;position: absolute;left: 0;bottom: 0;z-index: 5;padding: 0.32rem;}
.sy_section2 .content ul .l1 .bt{font-size:0.28rem;color: #ffffff;line-height: 0.32rem;margin-bottom: 0.18rem;
overflow:hidden;text-overflow:ellipsis;display:-webkit-box; -webkit-box-orient:vertical;-webkit-line-clamp:1;}
.sy_section2 .content ul .l1 .jj{font-size: calc(14px + 0.02rem);color: #ffffff;line-height: 0.24rem;
overflow:hidden;text-overflow:ellipsis;display:-webkit-box; -webkit-box-orient:vertical;-webkit-line-clamp:1;}
.sy_section2 .content ul .l1:hover .bt{text-decoration: underline;}
.sy_section2 .content ul .l2 a{display: block;width: 100%;border-radius: 10px;overflow: hidden;background-color: #ffffff;}
.sy_section2 .content ul .l2 a .pic{ width: 100%; height: 2.24rem; position: relative; overflow: hidden;
-webkit-transition: 0.5s ease;
-moz-transition: 0.5s ease;
-ms-transition: 0.5s ease;
-o-transition: 0.5s ease;
transition: 0.5s ease;}
.sy_section2 .content ul .l2 a .pic img{ width: 100%; position: absolute; left: 50%; top: 50%;height: 100%; object-fit: cover;
-webkit-transform: translate(-50%, -50%); 
-moz-transform: translate(-50%, -50%); 
-ms-transform: translate(-50%, -50%);
-o-transform: translate(-50%, -50%);
transform: translate(-50%, -50%);
-webkit-transition: all 0.5s ease-out 0s; 
-moz-transition: all 0.5s ease-out 0s; 
-o-transition: all 0.5s ease-out 0s; 
transition: all 0.5s ease-out 0s;
transition: -webkit-transform 2s;
vertical-align: middle;
-ms-interpolation-mode: bicubic;}
.sy_section2 .content ul .l2 a:hover .pic img{ -webkit-transform: translate(-50%, -50%) scale(1.1); -moz-transform: translate(-50%, -50%) scale(1.1); transform: translate(-50%, -50%) scale(1.1);}
.sy_section2 .content ul .l2 a .wzbox{width: 100%;padding:0.34rem 0.32rem;}
.sy_section2 .content ul .l2 a .wzbox .bt{font-size: 0.2rem;color: #333333;line-height: 0.24rem;margin-bottom:0.12rem;
overflow:hidden;text-overflow:ellipsis;display:-webkit-box; -webkit-box-orient:vertical;-webkit-line-clamp:1;}
.sy_section2 .content ul .l2 a .wzbox .info{font-size: calc(14px + 0.02rem);color: #666666;line-height: 0.25rem;min-height: 0.5rem;
overflow:hidden;text-overflow:ellipsis;display:-webkit-box; -webkit-box-orient:vertical;-webkit-line-clamp:2;}
.sy_section2 .content ul .l2 a:hover .wzbox .bt{color: #2a50b1;}
@media screen and (max-width:1680px) {
.sy_section2 .content ul .l1 a .pic{height: 3.18rem; }
.sy_section2 .content ul .l2 a .pic{ height:1.64rem; }
}
@media screen and (max-width:1024px) {
.sy_section2 .content{margin: 0;width: 100%;display: block;}
.sy_section2 .content .dd{width: 100%;padding: 0;}
.sy_section2 .content ul{margin: -6px;width: calc(100% + 12px);}
.sy_section2 .content ul .l2{width: 50%;padding: 6px;}
.sy_section2 .content ul .l1{width: 100%;padding: 6px;}
.sy_section2 .content ul .l1 a .pic{ height: 0; padding-bottom: 49.681%;}
.sy_section2 .content ul .l2 a .pic{height: auto;padding-bottom: 59.41%;}
.sy_section2 .content ul .l2 a .wzbox .info{ line-height:22px; min-height: 44px;}
.sy_section2 .content ul .l2 a .wzbox .bt{ font-size:16px; line-height:24px;}
.sy_section2 .content ul .l2 a .wzbox{ padding:14px 14px;}
.sy_section2 .content ul .l1 .jj{ line-height: 22px;}
.sy_section2 .content ul .l1 .bt{ font-size:18px; line-height: 26px;}
.sy_section2 .content ul .l1 .wzbox{ padding:14px 14px;}
}

.sy_section3{width: 100%;position: relative;}
.sy_section3 .slick-track{  display: flex;}
.sy_section3 .cont1 .a{display: block;width: 100%;padding-top:calc(30px + 0.68rem);padding-bottom: calc(30px + 0.94rem);  height: 100%;}
.sy_section3 .cont1 .a .w_width>div{width: 40%;}
.sy_section3 .cont1 .a .title{font-size: calc(20px + 0.25rem);color: #ffffff;line-height: calc(30px + 0.25rem);margin-bottom: calc(20px + 0.52rem);}
.sy_section3 .cont1 .a .fbt{font-size: calc(16px + 0.14rem);color: #ffffff;line-height: calc(20px + 0.14rem);margin-bottom: calc(14px + 0.16rem);}
.sy_section3 .cont1 .a .info{font-size: calc(14px + 0.02rem);color: #ffffff;line-height: calc(24px + 0.1rem);margin-bottom: calc(20px + 0.3rem);width: 81%;}
.sy_section3 .cont1 .a .bt2{font-size: calc(16px + 0.02rem);color: #ffffff;line-height: calc(20px + 0.02rem);margin-bottom: calc(12px + 0.12rem);}
.sy_section3 .cont1 .a .dl{margin: -10px;width: calc(100% + 20px);display: flex;flex-wrap: wrap;}
.sy_section3 .cont1 .a .dl .dd{width: 50%;padding: 10px;}
.sy_section3 .cont1 .a .dl .dd>.div{position: relative;padding-left: 15px;position: relative;font-size: calc(14px + 0.02rem);color: #ffffff;line-height: calc(18px + 0.02rem);}
.sy_section3 .cont1 .a .dl .dd>.div::after{content: "";display: block;width: 6px;height: 6px;border: 1px solid #fff;border-radius: 100%;position: absolute;left: 0;top: 50%;transform: translate(0,-50%);}
.sy_section3 .cont1 .a .more{margin-top: calc(20px + 0.8rem);display: flex;}
.sy_section3 .cont1 .a .more>.div{display: flex;align-items: center;padding-bottom: 10px;border-bottom: 1px solid rgba(255,255,255,0.47);}
.sy_section3 .cont1 .a .more>.div .wz{font-size: calc(14px + 0.02rem);color: #ffffff;line-height: calc(20px + 0.02rem);margin-right: calc(8px + 0.04rem);}
.sy_section3 .cont1 .a .more>.div img{width: calc(18px + 0.04rem);display: block;}
.sy_section3 .cont1 .a .more>.div:hover{border-bottom: 1px solid #fff;}
.sy_section3 .cont1 .slick-prev{width: calc(30px + 0.06rem);height: calc(30px + 0.06rem);border: 1px solid #fff;border-radius: 100%; left: auto;right: 2.16rem; top: auto;bottom: 112px;transform: translate(0,0);}
.sy_section3 .cont1 .slick-prev::after{content: "";display: block;width: calc(16px + 0.04rem);height: calc(16px + 0.04rem);position: absolute;left: 50%;top: 50%;transform: translate(-50%,-50%);background: url(img/img26.svg)no-repeat center center;background-size: cover;}
.sy_section3 .cont1 .slick-next{width: calc(30px + 0.06rem);height: calc(30px + 0.06rem);border: 1px solid #fff;border-radius: 100%;right: 1.6rem;top: auto;bottom: 112px;transform: translate(0,0);}
.sy_section3 .cont1 .slick-next::after{content: "";display: block;width: calc(16px + 0.04rem);height: calc(16px + 0.04rem);position: absolute;left: 50%;top: 50%;transform: translate(-50%,-50%);background: url(img/img27.svg)no-repeat center center;background-size: cover;}
.sy_section3 .cont1 .slick-prev:hover,
.sy_section3 .cont1 .slick-next:hover{background-color: #2a50b1;border-color: #2a50b1;}
.sy_section3 .cont2{width: 100%;position: absolute;left: 0;bottom: 0;border-top: 1px solid rgba(255,255,255,0.3);}
.sy_section3 .cont2 li{border-right: 1px solid rgba(255,255,255,0.3);}
.sy_section3 .cont2 li.slick-current{background-color: #2a50b1;}
.sy_section3 .cont2 li a{display: flex;justify-content: space-between;align-items: center;padding: 0 calc(12px + 0.08rem) 0 calc(12px + 0.12rem);}
.sy_section3 .cont2 li a .wz{font-size: calc(14px + 0.04rem);color: #ffffff;line-height: calc(30px + 0.48rem);width: calc(100% - 80px);}
.sy_section3 .cont2 li a img{width: calc(30px + 0.16rem);display: block;}
@media screen and (max-width:1680px) {
.sy_section3 .cont1 .a .w_width>div{width: 50%;}
.sy_section3 .cont1 .a .dl .dd>.div{padding-left: 12px;font-size: 14px;}
}
@media screen and (max-width:1024px) {
.sy_section3 .cont1 .a{display: block;width: 100%;padding-top:calc(30px + 0.68rem);padding-bottom: 80px;}
.sy_section3 .cont1 .a .w_width>div{width: 100%;}
.sy_section3 .cont1 .a .info{width: 100%;}
.sy_section3 .cont1 .slick-prev{right: 60px;bottom: 80px;}
.sy_section3 .cont1 .slick-next{right: 15px;;bottom: 80px;}
.sy_section3 .cont2 li a{padding: 0 20px;}
.sy_section3 .cont2 li a .wz{font-size: 16px;line-height: 50px;width: calc(100% - 60px);}
.sy_section3 .cont2 li a img{width: 40px;}
}

.sy_section4{width: 100%;padding-top: calc(30px + 0.6rem);padding-bottom: calc(30px + 0.7rem);background-color: #f5f5f5;}
.sy_section4 .btbox{display: flex;justify-content: space-between;align-items: center;margin-bottom: calc(20px + 0.3rem);}
.sy_section4 .btbox .more a{display: flex;align-items: center;padding-bottom: 10px;border-bottom: 1px solid #dbdbdb;}
.sy_section4 .btbox .more a:hover{border-bottom-color: #2a50b1;}
.sy_section4 .btbox .more a .wz{font-size: 16px;color: #666666;line-height: 20px;margin-right: 14px;}
.sy_section4 .btbox .more a img{width: 20px;display: block;}
.sy_section4 ul{display: flex;justify-content: space-between;align-items: stretch;}
.sy_section4 ul li{width: 31.625%;background-color: #ffffff;border-radius: 10px;overflow: hidden;}
.sy_section4 ul .l1 a{display: block;width: 100%;}
.sy_section4 ul .l1 a .pic{ width: 100%; height: 302px; position: relative; overflow: hidden;
-webkit-transition: 0.5s ease;
-moz-transition: 0.5s ease;
-ms-transition: 0.5s ease;
-o-transition: 0.5s ease;
transition: 0.5s ease;}
.sy_section4 ul .l1 a .pic img{ width: 100%; position: absolute; left: 50%; top: 50%; min-height: 100%;
-webkit-transform: translate(-50%, -50%); 
-moz-transform: translate(-50%, -50%); 
-ms-transform: translate(-50%, -50%);
-o-transform: translate(-50%, -50%);
transform: translate(-50%, -50%);
-webkit-transition: all 0.5s ease-out 0s; 
-moz-transition: all 0.5s ease-out 0s; 
-o-transition: all 0.5s ease-out 0s; 
transition: all 0.5s ease-out 0s;
transition: -webkit-transform 2s;
vertical-align: middle;
-ms-interpolation-mode: bicubic;}
.sy_section4 ul .l1 a:hover .pic img{ -webkit-transform: translate(-50%, -50%) scale(1.1); -moz-transform: translate(-50%, -50%) scale(1.1); transform: translate(-50%, -50%) scale(1.1);}
.sy_section4 ul .l1 a .wzbox{width: 100%;padding: calc(14px + 0.24rem) calc(14px + 0.24rem) calc(14px + 0.18rem) calc(14px + 0.24rem);}
.sy_section4 ul .l1 a .wzbox .bt{font-size: calc(16px + 0.04rem);color: #373737;line-height: calc(20px + 0.08rem);margin-bottom: calc(12px + 0.12rem);min-height: calc(40px + 0.16rem);
overflow:hidden;text-overflow:ellipsis;display:-webkit-box; -webkit-box-orient:vertical;-webkit-line-clamp:2;}
.sy_section4 ul .l1 a .wzbox .info{font-size: calc(14px + 0.02rem);color: #666666;line-height: calc(20px + 0.1rem);margin-bottom: calc(12px + 0.34rem);min-height: calc(40px + 0.2rem);
overflow:hidden;text-overflow:ellipsis;display:-webkit-box; -webkit-box-orient:vertical;-webkit-line-clamp:2;}
.sy_section4 ul .l1 a .wzbox .line{width: 100%;height: 1px;background-color: #e4e4e4;margin-bottom: calc(20px + 0.12rem);}
.sy_section4 ul .l1 a .wzbox .boxs{display: flex;justify-content: space-between;align-items: center;}
.sy_section4 ul .l1 a .wzbox .boxs .date{font-size: 14px;color: #666666;line-height: 20px;}
.sy_section4 ul .l1 a .wzbox .boxs .icobox{width: calc(24px + 0.2rem);}
.sy_section4 ul .l1 a .wzbox .boxs .icobox img{width: 100%;display: block;}
.sy_section4 ul .l1 a .wzbox .boxs .icobox .ico2{display: none;}
.sy_section4 ul .l1 a:hover .wzbox .boxs .icobox .ico1{display: none;}
.sy_section4 ul .l1 a:hover .wzbox .boxs .icobox .ico2{display: block;}
.sy_section4 ul .l1 a:hover .wzbox .bt{color: #2a50b1;}
.sy_section4 ul .l1 a:hover .wzbox .line{background-color: #2a50b1;}
.sy_section4 ul .l2{padding: calc(14px + 0.24rem) calc(14px + 0.18rem);}
.sy_section4 ul .l2 .dd{margin-bottom: calc(12px + 0.05rem);}
.sy_section4 ul .l2 .dd:last-child{margin-bottom: 0;}
.sy_section4 ul .l2 .dd a{display: block;}
.sy_section4 ul .l2 .dd a .bt{font-size: calc(16px + 0.04rem);color: #333333;line-height: calc(20px + 0.08rem);margin-bottom: calc(12px + 0.06rem);min-height: calc(40px + 0.16rem);
overflow:hidden;text-overflow:ellipsis;display:-webkit-box; -webkit-box-orient:vertical;-webkit-line-clamp:2;}
.sy_section4 ul .l2 .dd a .date{font-size: 14px;color: rgba(102,102,102,0.49);line-height: 20px;}
.sy_section4 ul .l2 .dd a:hover .bt{color: #2a50b1;}
@media screen and (max-width:1024px) {
.sy_section4 .btbox .more a .wz{font-size: 15px;margin-right: 8px;}
.sy_section4 .btbox .more a img{width: 18px;}
.sy_section4 ul{display: block;}
.sy_section4 ul li{width: 100%;margin-bottom: 20px;}
.sy_section4 ul li:last-child{margin-bottom: 0;}
.sy_section4 ul .l1 a .pic{ width: 100%; height: auto;padding-bottom: 59.683%;}
.sy_section4 ul .l1 a .wzbox .line{margin-bottom: 16px;}
}

.pf_right{width: 46px;position: fixed;right: 28px;bottom: 16%;background-color: #ffffff;border-radius: 46px;padding: 10px 0;box-shadow: 0 0 20px rgba(0,0,0,0.1);z-index: 9999;opacity: 0;
transition: All 0.3s ease-in-out;
-webkit-transition: All 0.3s ease-in-out;
-moz-transition: All 0.3s ease-in-out;
-o-transition: All 0.3s ease-in-out;}
.pf_right.on{opacity: 1;}
.pf_right .dd .a{width: 100%;display: flex;justify-content: center;align-items: center;flex-direction: column;height: 70px;cursor: pointer;}
.pf_right .dd .a .icobox{width: 28px;margin-bottom: 2px;}
.pf_right .dd .a .icobox img{width: 100%;display: block;}
.pf_right .dd .a .icobox .ico2{display: none;}
.pf_right .dd .a .icobox .wz{font-size: 14px;color: #666666;line-height: 18px;}
.pf_right .dd .a:hover .wz{color: #2a50b1;}
.pf_right .dd .a:hover .icobox .ico1{display: none;}
.pf_right .dd .a:hover .icobox .ico2{display: block;}
.pf_right .posi_box{width: 400px;position: absolute;right: calc(100% + 20px);bottom: 0;box-shadow: 0 0 20px rgba(0,0,0,0.1);border: 3px solid #ffffff;background-color: #fff; border-radius: 4px;padding: 12px 34px 20px 34px;
transition: All 0.3s ease-in-out;
-webkit-transition: All 0.3s ease-in-out;
-moz-transition: All 0.3s ease-in-out;
-o-transition: All 0.3s ease-in-out;
transform: scale(0);
-webkit-transform: scale(0);
-moz-transform: scale(0);
-o-transform: scale(0);
-ms-transform: scale(0);}
.pf_right .posi_box::before{content: "";display: block;width: calc(100% - 6px);position: absolute; left: 3px;top: 3px;height: 62%;border-radius: 4px;background: linear-gradient(to bottom,#4e6ebe,#fff);}
.pf_right .posi_box::after{content: "";display: block;width: 20px;height: 100%;position: absolute;left: 100%;top: 0;}
.pf_right .dd:hover .posi_box{
transform: scale(1);
-webkit-transform: scale(1);
-moz-transform: scale(1);
-o-transform: scale(1);
-ms-transform: scale(1);}
.pf_right .posi_box .cont1{padding-top: 30px;padding-bottom: 30px;border-bottom: 1px solid #fff;display: flex;align-items: center;position: relative;z-index: 3;}
.pf_right .posi_box .cont1 img{width: 97px;display: block;}
.pf_right .posi_box .cont1 .wzbox{width: calc(100% - 97px);padding-left: 20px;}
.pf_right .posi_box .cont1 .wz1{font-size: 24px;color: #ffffff;line-height: 28px;margin-bottom: 12px;}
.pf_right .posi_box .cont1 .wz2{font-size: 16px;color: #ffffff;line-height: 20px;}
.pf_right .posi_box .cont2{padding-top: 30px;padding-bottom: 30px;border-bottom: 1px solid #fff;position: relative;z-index: 3;}
.pf_right .posi_box .bt{font-size: 16px;color: #888888;line-height: 20px;margin-bottom: 10px;}
.pf_right .posi_box .cont2 li{margin-bottom: 6px;display: flex;justify-content: flex-start;align-items: center;}
.pf_right .posi_box .cont2 li:last-child{margin-bottom: 0;}
.pf_right .posi_box .cont2 li .wz{font-size: 16px;color: #333333;line-height: 20px;margin-right: 6px;}
.pf_right .posi_box .cont2 li img{width: 17px;display: block;cursor: pointer;}
.pf_right .posi_box .cont3{padding-top: 30px;padding-bottom: 30px;border-bottom: 1px solid #efefef;position: relative;z-index: 3;}
.pf_right .posi_box .cont3 .info{font-size: 16px;color: #333333;line-height: 21px;}
@media screen and (max-width:1680px) {
.pf_right{right: 14px;bottom: 10%;}
.pf_right .posi_box{padding: 10px 20px;}
.pf_right .posi_box .cont1{padding-top: 20px;padding-bottom: 20px;}
.pf_right .posi_box .cont1 img{width: 80px;}
.pf_right .posi_box .cont1 .wzbox{width: calc(100% - 80px);padding-left: 12px;}
.pf_right .posi_box .cont1 .wz1{font-size: 18px;line-height: 24px;margin-bottom: 8px;}
.pf_right .posi_box .cont1 .wz2{font-size: 14px;line-height: 20px;}
.pf_right .posi_box .cont2{padding-top: 20px;padding-bottom: 20px;}
.pf_right .posi_box .bt{font-size: 14px;line-height: 18px;margin-bottom: 8px;}
.pf_right .posi_box .cont2 li{margin-bottom: 4px;}
.pf_right .posi_box .cont2 li .wz{font-size: 14px;line-height: 18px;}
.pf_right .posi_box .cont3{padding-top: 20px;padding-bottom: 20px;}
.pf_right .posi_box .cont3 .info{font-size: 14px;line-height: 20px;}
}
@media screen and (max-width:1024px) {
.pf_right{display: none;}
}





	.copy-pou{ display:none; position: fixed; left: 50%;; top: 50%; transform: translate(-50%,-50%); -ms-transform: translate(-50%,-50%); z-index: 20;}
	.copy-pou .text{ display: block; white-space: normal; color: #fff; font-size:16px; line-height:26px; background: rgba(0,0,0,0.6); border-radius: 3px; padding:12px 32px;}


.sitemap{ width:100%; overflow:hidden;}
.sitemap li{border-bottom:1px dashed #d2d2d2; padding:7px 0; float:left; line-height:40px;width:98%; padding-left:2%;  }
.sitemap li a{ margin-right:10px;font-size:12px; float:left; white-space: nowrap; font-size:14px;}
.sitemap li a:hover{color:#2a50b1;}
.sitemap li .font16{ font-size:16px;  /*color:#135fb1*/}
.sitemap li .font14{font-size:14px; }
.sitemap li .font12{ font-size:12px;  color:#999}